{% extends "src/elements/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <h1>{{ title }}</h1>
    <ul class="mb-40">
        <li><a href="_ui-kit.html">UI</a></li>
        <li><a href="homepage.html">Главная страница</a></li>
        <li><a href="catalog_01.html">Каталог - 1</a></li>
        <li><a href="catalog_02.html">Каталог - 2</a></li>
        <li><a href="product.html">Карточка товара</a></li>
        <li><a href="product_2.html">Карточка товара - Цена по запросу</a></li>
        <li><a href="product_3.html">Карточка товара - Получить скидку</a></li>
        <li><a href="cart_01.html">Корзина - 1</a></li>
        <li><a href="cart_01_1.html">Корзина - 1.1</a></li>
        <li><a href="cart_02.html">Корзина - 2</a></li>
        <li><a href="cart_02_1.html">Корзина - 2.1</a></li>
        <li><a href="cart_03.html">Корзина - 3</a></li>
        <li><a href="cart_empty.html">Корзина - пусто</a></li>
        <li><a href="compare.html">Сравнение товаров</a></li>
        <li><a href="compare_empty.html">Сравнение товаров - пусто</a></li>
        <li><a href="favorites.html">Избранное</a></li>
        <li><a href="favorites_empty.html">Избранное - пусто</a></li>
        <li><a href="actions.html">Акции</a></li>
        <li><a href="action.html">Акция</a></li>
        <li><a href="contacts.html">Контакты</a></li>
        <li><a href="about.html">О нас</a></li>
        <li><a href="projects.html">Проекты</a></li>
        <li><a href="project.html">Проект - Детальная</a></li>
        <li><a href="news.html">Новости</a></li>
        <li><a href="news_item.html">Новость</a></li>
        <li><a href="certificates.html">Сертификаты</a></li>
        <li><a href="reviews.html">Отзывы</a></li>
        <li><a href="policy.html">Политика обработки персональных данных</a></li>
        <li><a href="search_found.html">Результат поиска</a></li>
        <li><a href="search_not_found.html">Результат поиска - не найдено</a></li>
        <li></li>
        <li><a href="product_print.html">Карточка товара - Версия для печати</a></li>
        <li><a href="product_print_blank.html">Версия для печати - пустая</a></li>
        <li><a href="product_print_2.html">Карточка товара - Получить скидку</a></li>
        <li><a href="cart_print.html">Версия для печати - Корзина</a></li>
        <li><a href="cart_print_2.html">Версия для печати - Корзина - Ваш заказ № 16498 оформлен</a></li>
        <li></li>
        <li><a href="service.html">Сервис</a></li>
    </ul>

    <h3>Modal</h3>
    <ul>
        <li>
            <button type="button" class="btn-link" data-src="#callback" data-fancybox>
                <span>Заказать звонок</span>
            </button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#director" data-fancybox>
                <span>Написать письмо директору</span>
            </button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#director_error" data-fancybox>
                <span>Написать письмо директору (Error)</span>
            </button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#success" data-fancybox>
                <span>Запрос отправлен</span>
            </button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#discount" data-fancybox>
                <span>Получить скидку</span>
            </button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#order_registration" data-fancybox>
                <span>Оформление заказа</span>
            </button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#modal-purchase" data-fancybox>
                <span>Оформить заказ</span>
            </button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#price-request" data-fancybox>
                <span>Запросить цену</span>
            </button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#modal-question" data-fancybox>
                <span>Задать вопрос</span>
            </button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#address" data-fancybox>
                <span>Укажите e-mail</span>
            </button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#get-consultation" data-fancybox>
                <span>Получить консультацию</span>
            </button>
        </li>
    </ul>


{% endblock %}
